body {
	background-color:#ffffff;
	color:#000000;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner {
    border-width: 0 0 0px;
    background-color: #0088CC;
    background-color:transparent;	
}
.navbar {
	background-color: #0088CC;
	background-color:transparent;	
}
.topspot {
	position:absolute;
	top:10px;
	right:30px;
}
li {
	font-size:1.2em;
	margin-top:5px;
}
li.foot {
	font-size:1em;
}
#main {
 margin:0 auto;
 float:none;
}
h1.bigtitle  {
	font-size: 38.5px;
	position:relative;
}
h1 {
	margin:0 0 0 0;
	top:0;
	text-align:center;
	margin-bottom:20px;
	color: #206FAC;
	color: #ffffff;
	padding:0 20px 0 0px;
}
.leftside h1 {
	margin-bottom:5px;
}
	
h1 span  {
	font-size: 26px;
	margin:0 0 0 30px;
}
.hometitle {
	background-color:#cccccc;
	float:left;
}
.hometitle p {
	font-size:40px;
	margin:0;
}
.hometitle h2 {
	margin:0;
	padding:0 0 0 30px;
	color: #206FAC;
	color: #ffffff;
	font-size: 34px;
}
.leftside {
	/*width:50%; */
	float:left;
}
.rightside {
	width:50%;
	float:right;
}
.hero-unit h1 {
    /*color: #ffffff; */
    font-size: 38.5px;
    letter-spacing: -1px;
    line-height: .8;
    margin-bottom: 10px;
}
.head-text {
	background-color:#ffffff;
	width:50%;
}
.pad {
	margin-left:0px;
}
.navbar .brand {
	padding:0;
	margin:0;
}
.navbar .nav > li > a {
    color: #000000;
    color: #206FAC;
    font-weight:bold;	
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover  {
    color:#cccccc;
    font-weight:bold;	
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: transparent;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0) inset;
    color: #555555;
    color: #333333;
    color: #206FAC;
    text-decoration: none;
    font-weight:bold;
}
li.active {
	border-bottom:2px solid #206FAC;
}
.onpic {
	position:absolute;
	bottom:0;
	right:0;
}
.inner {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3), 0 2px 5px rgba(0, 0, 0, 0.094) inset, 0 -1px 3px rgba(0, 0, 0, 0.1);
    border:1px solid #cccccc;
    margin: 4px 0;
    padding: 15px 15px 15px 15px;
    float:left;
}
.inner_center {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3), 0 2px 5px rgba(0, 0, 0, 0.094) inset, 0 -1px 3px rgba(0, 0, 0, 0.1);
    margin: 0;
    margin-left:auto;
    margin-right:auto;
    padding: 5px;
}
.inner_center_plain {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    margin-left:auto;
    margin-right:auto;
    padding: 5px;
}
.innerplain {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 4px 0;
    padding: 15px 15px 15px 15px;
    float:left;
}
.pic1 {
    float: right;
    margin: 5px 20px 5px 0;
    padding: 0;
}
.pic2 {
    margin-left:auto;
    margin-right:auto;
    padding: 0;
}
p.para {
	text-align:left;
	padding:0 5px 0 5px;
}
p.paramain {
	text-align:left;
	padding:0 5px 0 5px;
	font-size:1.2em;
}
p.parahead {
	text-align:left;
	padding:0 5px 0 5px;
	font-size:1.2em;
	font-weight:bold;
	color: #206FAC;
}
h3.guestpara {
	text-align:left;
	font-weight:bold;
	color: #206FAC;
	margin:0;
}
.guestpara {
	text-align:left;
	margin:0;
}
.guestpara_r {
	text-align:left;
	margin:0 0 0 10px;
	color: #206FAC;
}
.guestpara_head {
	text-align:left;
	padding-left:8%;
	color:#206FAC;
}
h4.guestdiv {
	text-align:left;
	font-weight:bold;
	color: #206FAC;
	margin:0;
	padding:5px 0 5px 10px;
}
/* vert nav div */
.nav-tabs.nav-stacked > li > a {
	border:0;
}
.nav-tabs.nav-stacked > li:first-child > a {
	border-radius:0;
}
.nav-tabs.nav-stacked > li > a {
	background-color:transparent;
}
.nav-tabs.nav-stacked > li > a:focus, .nav-tabs.nav-stacked > li > a:hover  {
    color:#cccccc;
    font-weight:bold;	
}
a {
    color: #206FAC;
    text-decoration: none;
    font-weight:bold;
}
.carousel-caption h3 {
	color:#ffffff;
}
.parapic {
	margin:0 0 5px 0;
}
#news {
	text-align:left;
	color:#333333;
	padding:0 0 0 5px;
	overflow:hidden;
}
#news_title h4 {
	margin-bottom:3px;
}
#newsspace p {
	margin:0 0 3px 5px;
}
#newsspace p a {
	font-weight:normal;
}
.extrapad {
	padding:0 0 0 5%;
}
.spacer {
	margin:40px 0 0 0;
}
#controls {
	overflow:hidden;
}
.p_cottage {
	padding:0 10% 0 10%;
	text-align:left;
}
td p {word-break:break-all;}
